@charset "UTF-8";
/* CSS Document */


header {
    overflow: hidden;
}

.header {
    max-width: 1420px;
}
.toppage-header .kamon-top {
    z-index: 9;
    position: absolute;
    width: 360px;
    top: -80%;
    left: -140px;
}
#top_page {
    position: relative;
	margin: 0;
		overflow: hidden;
}
main {
    display: flex;
    margin: 0 0px 100px;
	background-image: none;
}

p.line{
	max-width: 1160px;
}

/*TOPのみ、ロゴ微調整*/
.logo{margin-left: 56px;}

@media screen and (max-width: 1400px) {
.logo{margin-left: 100px;}
}

.col-02 {
    　　-webkit-box-ordinal-group: 2;
    　　-ms-flex-order: 2;
    　　-webkit-order: 2;
    　　order: 2;
}
.col-01 {
    　　-webkit-box-ordinal-group: 1;
    　　-ms-flex-order: 1;
    　　-webkit-order: 1;
    　　order: 1;
}
a {
    text-decoration: none;
}

.ft12{
	font-size: 12px;
	padding-left: 4px;
}

/*------------------------------*/
/*	.col-01（右）
/*------------------------------*/
.col-01 {
    width: auto;
    order: 2;
	min-width: 940px;
}
.col-01 img {
    height: 100%;
    width: 100%;
	
}
/*------------------------------*/
/*	.col-02（左）
/*------------------------------*/
#top_page .col-02 {
    background-image: url("../img/top/top_kamon.png");
    background-repeat: no-repeat;
    background-size: 360px;
    background-attachment: fixed;
    background-position: top 84px left -140px;
	background-color: rgba(255,255,255,0.3);
}
.col-02 {
    width: 38%;
    min-width: 440px;
    max-width: 570px;
    overflow: hidden;
    order: 1;
}
.col-02_inner {
    width: 76%;
    margin: auto;
	padding: 7% 12% 3%;
    max-width: 460px;
}
.col-02item {
    margin-bottom: 16px;
}
.top_roadshow {
    width: 100%;
    margin-top: 0px;
	margin-bottom: 32px;
	margin-left: -4%;
}
.top_roadshow img{
    width: 104%;
}

/*NEWS*/

.top_news {
    width: 100%;
    height: 290px;
}
.top_news_area {
    padding: 0;
}
.news_inner {
    padding: 10px 10px 0px 0;
    height: 200px;
    overflow-x: visible;
    overflow-y: auto;
    margin: 4px 0 8px;
}
.news_item {
    padding: 0px 0px 0px;
    margin: 0px 0 10px;
    position: relative;
}
.news_date {
    color: #fff;
    background-color: #8c1313;
    width: 70px;
    text-align: center;
    position: absolute;
    top: -24px;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 4px 6px;
    vertical-align: middle;
    display: inline-table;
    line-height: 1.2em;
}
.news_ttl {
    color: #8c1313;
    font-size: 14px;
        padding: 16px 0 16px;
    line-height: 1.45em;
    border-top: 2px solid #8c1313;
    
}
.more_news_btn {
    width: 80px;
    margin: 2px 0 0;
    float: right;
}
/*time line*/
.top_twitter_timeline {
    /*border-radius: 10px;
    border: 1px solid #ccc;*/
	background-color: #fff;
    width: 100%;
    height: 240px;
}
.twitter-timeline {
    border-radius: 10px!important;
	width: 100%!important;
    height: 240px!important;
}
/*Movie*/
.top_movie {
    margin-bottom: 0;
	    margin-top: 48px;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
z-index: 8
}

.cover{
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;

}

/*modal*/

.modal_wrap input{
    display: none;
}

.modal_overlay{
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.modal_trigger{
    position: absolute;
    width: 100%;
    height: 100%;
}

.modal_content{
    position: relative;
    align-self: center;
    width: 96vh;
    max-width: 1000px;
    padding: 0px;
    box-sizing: border-box;
    background: #000;
    line-height: 1.4em;
    transition: 0.5s;
}

.modal_content p{
	margin: 0;
}

.close_button{
position: absolute;
top: -10%;
right: 2%;
cursor: pointer;
width: 4%;
}


.modal_wrap input:checked ~ .modal_overlay{
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}

.open_button{
    position: static;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    align-items: center;
   width: 80%;
	max-width: 380px;
	margin: auto;
    height: 100%;
    padding: 0px;
    color: #444;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    
}

.open_button:hover{
	cursor: pointer;
}

/*shiori*/

.shiori{
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px!important;
	    margin-bottom: 0;
}

.shiori_btn02,.shiori_btn01{
	display: block;
	width: 80%;
	max-width: 380px;
	margin: auto;
}
.shiori_btn02{
	width: 34%;
	margin: 2% auto 0;
	/*border: 1px solid #000;*/
	box-shadow: 1.5px 1.5px 1.5px #333;
}

/*PC・SP OFF*/

.sp_off{
	display: block;
}

.pc_off{
	display: none;
}


/*=============================*/
@media screen and (max-width:768px) {
/*=============================*/

	
header {
    overflow: visible;
    position: fixed;
}
.header {
    position: relative;
}
main {
    display: block;
	background-image: none;
}
	
main::before {	
	TOP:18%;
	}
#top_page {
    padding-top: 60px;
}
	
#top_page .col-02{
	background-image:none;
	}
	
	.logo{
		margin: auto!important;
	}
	
.col-01{
		margin-bottom: -10px;
	}
	
.col-01 img{
		min-width: auto;
	}
	
.col-01, .col-02 {
    width: 100%;
    min-width: auto;
    max-width: none;
}
.col-02_inner {
    width: 90%;
    margin: auto;
	padding: 20px 5% 0;
	background-color: none;
	max-width: none;
}
	
	#top_page .col-02 {
		background-image:none;
	}
	
	
.col-02item	{
		margin-bottom: 56px;
	}
	
.top_roadshow {
    width: 100%;
	margin-left: 0;
	margin-bottom: 32px;
}
	
.top_roadshow img{
    width: 100%;
}	
	
	
h2{
    line-height: 1em;
    margin: 10px 0;
    text-align: center;
	font-family: 'Times New Roman';
}
	
.ft12{
	display: block;
}	
	
/*NEWS*/
.top_news {
	width: 100%;
    height:100%;
	}
	
.news_inner {
    padding: 0px 0px 20px;
height: 220px;
	margin: 4px 0 0px;
/*	background-color: rgba(255,255,255,0.4);*/
}
.news_item {
    margin: 10px 0 30px;
}

	.news_ttl {
        padding: 16px 0 8px;
	}
/*more btn*/
	.more_news_btn {

    width: 100%;
    margin: 20px 0% 0;
    float: none;
    background-color: rgba(255,255,255,0.8);
    border: 1px solid #8c1313;
}
	
	
.more_news_btn a img{
    display: block;
    width: 30%;
    margin: auto;
    padding: 16px;
	max-width: 80px;

}
	
/*time line*/
	.top_twitter_timeline{
		width: 100%;
		height:480px;
	}
	
	.twitter-timeline {
    max-width: 300px!important;
    width: 300px!important;
    height: 480px!important;
    margin: auto;
    display: block!important;
}
	
/*ムービー*/
	.cover{
		display: none;
	}

/*PC・SP OFF*/

.sp_off{
	display: none;
}

.pc_off{
	display: block;
}
/*=============================*/}
